﻿@charset "utf-8";

html
{
    -webkit-font-smoothing: antialiased;
}

blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul
{
    margin: 0;
    padding: 0
}

hgroup,menu,main,section,article,summary,details,aside,figure,figcaption
{
    display: block;
    margin: 0;
    padding: 0
}
 

fieldset,img
{
    border: 0
}

address,b,caption,cite,code,dfn,em,i,th,var
{
    font-style: normal;
    font-weight: 400
}

dl,ol,ul
{
    list-style-type: none
}

h1,h2,h3,h4,h5,h6
{
    font-size: 100%;
    font-weight: 400
}

a
{
    text-decoration: none
}

a:hover
{
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(255,0,0,0);
    outline: 0;
    outline: none;
    blr: expression(this.onFocus=this.blur())
} 
 
 

img
{
    vertical-align: middle; 
} 

body
{
    min-width: 1200px;
    font-size: 14px;
    color: #333;
    line-height: 1.3;
    background: #fff;
    font: 14px/1.3  Arial,"Microsoft YaHei";
}

a,li,div
{
    -webkit-tap-highlight-color: rgba(255,255,255,0);
}

img,div,a,li
{
    outline: none;
}

a
{
    color: #333;
}

.fl
{
    float: left
}

.fr
{
    float: right
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0
} 

a,.img,li,.join5_list .img img,.join8_list li span,.join8_list li h2,.join8_list li .text,.j6_simg_slick .slick-slide font
{
    transition: all 300ms;
    -moz-transition: all 300ms;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
} 

.w
{
    width: 100%;
}

.w50 img
{
    max-width: 49.5%;
}

.pr
{
    position: relative;
}

.pa
{
    position: absolute;
}

.tl
{
    text-align: left;
}

.tc
{
    text-align: center;
}

.tr
{
    text-align: right;
}

.vt
{
    vertical-align: top;
}

.vm
{
    vertical-align: middle;
}

.none
{
    display: none;
}

.cp
{
    cursor: pointer;
}

.db
{
    display: block;
}
 
  

.w1200
{
    width: 1200px;
    margin: 0 auto;
}

.tover
{
    display: block;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.clear
{
    clear: both;
}

.zoom
{
    display: block;
    overflow: hidden;
}

.zoom img,.zoom span
{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.zoom img:hover,.zoom span:hover,li:hover .zoom span,li:hover .zoom img
{
    webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.over
{
    overflow: hidden;
}
 
.bg_f6f6f6
{
    background: #f6f6f6;
}

.bg_eee
{
    background: #eee;
}

.bg_f4f4f4
{
    background: #f4f4f4;
}

.bg_333
{
    background: #333;
}

.bg_d31636
{
    background: #d31636;
}  

.slick-slider
{
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    z-index: 0;
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    text-align: center;
}

.slick-list:focus
{
    outline: none;
}

.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
}

.slick-track:before,.slick-track:after
{
    display: table;
    content: '';
}

.slick-track:after
{
    clear: both;
}

.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    outline: none;
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}[dir='rtl'] .slick-slide
{
    float: right;
}

.slick-slide img
{
    display: inline-block;
    max-width: 100%;
    max-height: 100%;
}

.slick-slide.slick-loading img
{
    display: none;
}

.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-initialized .slick-slide
{
    display: block;
}

.slick-loading .slick-slide
{
    visibility: hidden;
}

.slick-vertical .slick-slide
{
    display: block;
    height: auto;
}

.slick-arrow.slick-hidden
{
    display: none;
}

.slick-arrow
{
    background-color: rgba(0,0,0,0);
    outline: none;
    border: none;
    width: 33px;
    height: 33px;
    top: 50%;
    margin-top: -16.5px;
    text-indent: 100px;
    overflow: hidden;
    -webkit-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
    position: absolute;
    z-index: 10;
}
 

@-webkit-keyframes swing
{
    20%
    {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40%
    {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60%
    {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80%
    {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    100%
    {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

@keyframes swing
{
    20%
    {
        -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40%
    {
        -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60%
    {
        -webkit-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80%
    {
        -webkit-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    100%
    {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}
 
.m_join .join_b
{
    padding: 40px 0;
    box-sizing: border-box;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
 
 

.join_tit h2
{
    overflow: hidden;
    line-height: 50px;
    font-size: 36px;
    font-weight: bold;
    color: #000;
}

.join_tit h2 span
{
    display: inline-block;
    position: relative;
}

.join_tit h2 span:before
{
    content: '';
    position: absolute;
    right: calc( 100% + 30px);
    width: 494px;
    height: 20px;
    top: 15px;
    background: url(../images/line3.png);
}

.join_tit h2 span:after
{
    content: '';
    position: absolute;
    left: calc( 100% + 30px);
    width: 494px;
    height: 20px;
    top: 15px;
    background: url(../images/line4.png);
}

.join_tit h3
{
    font-size: 16px;
    line-height: 30px;
    color: rgba(0,0,0,.5);
    margin: 16px 0 14px;
}

.join_tit .text_p
{
    margin: 0 8.4%;
    font-size: 14px;
    color: #000;
    line-height: 30px;
    min-height: 60px;
}

.m_join .join2
{
    padding-top: 62px;
    height: 800px;
}

.join2 .join_tit
{
    margin-bottom: 30px;
}

.join2 .join_tit h2
{
    color: #fff;
}

.join2 .join_tit h3
{
    color: rgba(255,255,255,.5);
}

.join2 .join_tit h2 span:before
{
    content: '';
    position: absolute;
    right: calc( 100% + 30px);
    width: 494px;
    height: 20px;
    top: 15px;
    background: url(../images/line1.png);
}

.join2 .join_tit h2 span:after
{
    content: '';
    position: absolute;
    left: calc( 100% + 30px);
    width: 494px;
    height: 20px;
    top: 15px;
    background: url(../images/line2.png);
}

.join2 .join_map
{
    width: 640px;
    margin-top: 30px;
    margin-left: 108px;
}

.join2_list
{
    width: 170px;
    margin-right: 120px;
}

.join2_list .box
{
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 22px 0 14px;
}

.join2_list .bnum
{
    font-size: 48px;
    color: #fff;
    line-height: 50px;
}

.join2_list .stxt
{
    font-size: 14px;
    color: rgba(255,255,255,.5);
    line-height: 22px;
}

.join3_list ul
{
    margin-top: 40px;
    width: 1230px;
    margin-left: -15px;
}

.join3_list .slick-slide
{
    width: 380px;
    margin: 0 15px;
}

.join3_list .img
{
    width: 100%;
    height: 225px;
}

.join3_list .text
{
    padding: 20px 20px 22px;
    background: #fff;
    text-align: left;
}

.join3_list .text h2
{
    font-size: 14px;
    color: #000;
    margin-bottom: 16px;
}

.join3_list .text .text_p
{
    font-size: 12px;
    color: #999;
    line-height: 22px;
    height: 66px;
    overflow: hidden;
} 

.join4_list ul
{
    margin-top: 40px;
}

.join4_list li
{
    position: relative;
    margin-bottom: 20px;
    float: left;
    width: 285px;
    height: 260px;
    margin-right: 20px;
}

.join4_list li:nth-child(1),.join4_list li:nth-child(2)
{
    width: 590px;
}

.join4_list li:nth-child(2),.join4_list li:nth-child(4n+2)
{
    margin-right: 0;
}

.join4_list li .shadow
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    height: 56px;
    line-height: 56px;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,.5);
}

.join5_list
{
    margin-top: 48px;
}

.join5_list ul
{
    width: 1220px;
    margin-left: -10px;
}

.join5_list .slick-slide
{
    width: 285px;
    margin: 0 10px;
}

.join5_list .img
{
    height: 300px;
    line-height: 300px;
    text-align: center;
    font-size: 0;
    background: #fff;
}

.join5_list .img img
{
    box-shadow: 0 10px 20px rgba(0,0,0,.1);
}

.join5_list li:hover img
{
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
}

.join5_list .text
{
    height: 60px;
    line-height: 60px;
    background: #f6f6f6;
    font-size: 14px;
    color: #000;
    padding: 0 20px;
} 

.m_join .join6
{
    padding-top: 60px;
}

.j6_bimg_slick
{
    margin-top: 28px;
}

.j6_bimg_slick .box
{
    width: 100%;
    height: 480px;
}

.j6_bimg_slick .text
{
    text-align: left;
    padding: 60px 30px;
    box-sizing: border-box;
    right: 40px;
    top: 40px;
    width: 380px;
    height: 400px;
    background: #fff;
}

.j6_bimg_slick .text h2
{
    font-size: 24px;
    color: #000;
    margin-bottom: 16px;
}

.j6_bimg_slick .text_p
{
    margin-bottom: 50px;
    height: 144px;
    overflow: hidden;
    font-size: 12px;
    color: #777;
    line-height: 24px;
}

.join_more
{
    display: block;
    text-align: center;
    width: 120px;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;
    background: #000;
    color: #fff;
}

.j6_simg_slick
{
    padding: 20px 0;
    background: #fff;
}

.j6_simg_slick ul
{
    margin: 0 40px;
}

.j6_simg_slick .slick-slide
{
    cursor: pointer;
    margin: 0 15px;
    width: 110px;
    height: 80px;
    border: 1px solid #eee;
    padding: 4px;
    box-sizing: border-box;
}

.j6_simg_slick .slick-slide.on,.j6_simg_slick .slick-slide:hover
{
    border-color: #000;
}

.j6_simg_slick .slick-slide span
{
    display: block;
    width: 100px;
    height: 70px;
    line-height: 70px;
}

.j6_simg_slick .slick-slide font
{
    display: inline-block;
    opacity: 0;
    width: 80px;
    height: 30px;
    line-height: 30px;
    margin-top:20px;
}

.j6_simg_slick .slick-slide.on font
{
    opacity: 1;
    background: rgba(0,0,0,.8)!important;
    color: #fff!important;
}

.j6_simg_slick .slick-slide:hover font
{
    opacity: 1;
    background: rgba(255,255,255,.9);
    color: #333;
} 

.join7_con
{
    padding-top: 40px;
}

.join8_list
{
    margin-top: 40px;
}

.join8_list li
{
    padding: 30px 20px;
    box-sizing: border-box;
    position: relative;
    width: 240px;
    height: 280px;
    width: 20%;
    float: left;
    background: #000;
}

.join8_list li span
{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .4;
}

.join8_list li h2
{
    margin-top: 60px;
    position: relative;
    z-index: 1;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}

.join8_list li .line
{
    width: 20px;
    height: 1px;
    background: #fff;
    display: block;
    margin: 24px auto 20px;
}

.join8_list li .text
{
    position: relative;
    z-index: 1;
    color: #fff;
    line-height: 30px;
    height: 0;
    overflow: hidden;
}

.join8_list li:hover span
{
    opacity: .1;
}

.join8_list li:hover h2
{
    margin-top: 0;
}

.join8_list li:hover .text
{
    height: 150px;
}

.join8_list li i
{
    position: absolute;
    left: 0;
    width: 100%;
    top: 130px;
    height: 110px;
    background-position: center;
    display: block;
    background-repeat: no-repeat;
}

.m_join .join9
{
    padding-bottom: 90px;
}

.join9_con
{
    margin-top: 80px;
    font-size: 0;
    text-align: center;
}

.join9_con .box
{
    position: relative;
    width: calc(100% / 6);
    display: inline-block;
    vertical-align: top;
}

.join9_con .box:after
{
    content: '';
    position: absolute;
    left: 160px;
    top: 30px;
    width: 80px;
    height: 1px;
    background: rgba(0,0,0,.1);
}

.join9_con .box:last-child:after
{
    display: none;
}

.join9_con .img
{
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 0;
    margin: 0 auto 25px;
}

.join9_con .img img
{
    max-width: 100%;
    max-height: 100%;
}

.join9_con .box:hover img
{
    animation: swing 1s 0s linear normal;
    -webkit-animation: swing 1s 0s linear normal;
}

.join9_con p
{
    font-size: 16px;
    color: #000;
    line-height: 24px;
}

.join9_con p span
{
    font-size: 12px;
}

.join10_list
{
    padding-bottom: 50px;
    margin-top: 106px;
}

.join10_list ul
{
    width: 1213px;
    margin-left: -6.5px;
}

.join10_list .slick-slide
{
    margin: 0 6.5px;
    width: 160px;
}

.join10_list .zoom
{
    height: 80px;
    line-height: 78px;
    font-size: 0;
    box-sizing: border-box;
    border: 1px solid #ddd;
}
 

.join10_list .slick-slide:hover p
{
    color: #000;
}
 
 

@media screen and (max-width: 1300px)
{
    .join3_list .slick-prev
    {
        width: 20px;
        left: -15px;
    }

    .join3_list .slick-next
    {
        width: 20px;
        right: -15px;
    }

    .join5_list .slick-prev
    {
        left: -10px;
    }

    .join5_list .slick-next
    {
        right: -10px;
    }

    .join10_list .slick-prev
    {
        width: 20px;
        left: -20px;
    }

    .join10_list .slick-next
    {
        width: 20px;
        right: -25px;
    }  .
}